body { }
p { }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }

/* Internet Explorer and the Expanding Box Problem.
It's an unfortunate fact that Internet Explorer will always incorrectly expand any dimensionally restricted block element so that oversize content is unable to overflow, as the specs require that content to do. The W3C says a rigidly sized block box should allow oversize content to protrude or overflow beyond the edges of the sized box.
The following rule instructs Internet Explorer 5.5 and 6 to break words into the next line instead of expanding the block element.
*/
body { word-wrap: break-word; }
.link_h1 {
            text-align: left;
            font-family: 'SourceSansProExtraLight', sans serif;
            font-size: 42px;
            font-weight: normal;
            letter-spacing: 3px;
            margin: 0px;
            padding-bottom: 0px;
            text-decoration: none;
         }
          .link_h1:link, .link_h1:visited {
            background-color: #ffffff;
            color: #000000;
         }
         .link_h1:hover, .link_h1:active {
            color: #574F47;
            background-color:#ffffff;
         }
		@font-face {
    font-family: 'SourceSansProExtraLight';
    src: url('../webfont/source-sans-pro-fontfacekit/SourceSansPro-ExtraLight-webfont.eot');
    src: url('../webfont/source-sans-pro-fontfacekit/SourceSansPro-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfont/source-sans-pro-fontfacekit/SourceSansPro-ExtraLight-webfont.woff') format('woff'),
         url('../webfont/source-sans-pro-fontfacekit/SourceSansPro-ExtraLight-webfont.ttf') format('truetype'),
         url('../webfont/source-sans-pro-fontfacekit/SourceSansPro-ExtraLight-webfont.svg#SourceSansProExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
.h1 {
            text-align: left;
            font-family: 'SourceSansProExtraLight', sans serif;
            font-size: 42px;
            font-weight: normal;
            letter-spacing: 3px;
            margin: 0px;
            padding-bottom: 0px;
            text-decoration: none;
         }
.h2 { 
			text-align:left; 
			font-family:"Verdana"; 
			font-size:15px; 
			font-weight:normal; 
			color:#A49484; 
			letter-spacing:19px; 
			line-height: 16px;
			text-decoration:none; 
			margin-top: 0px; 
			padding: 0px; 
			}
.anna_vita {
            text-align: left;
            font-family: "Verdana";
            font-size: 24px;
            font-weight: normal;
            letter-spacing: 5px;
			color: #574F47;
            margin: 0px;
            padding-bottom: 0px;
            text-decoration: none;
         }
         
.togglelink {
	text-align: left;
	vertical-align: top;
	font-family:"Verdana";
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	line-height: 15px;
	text-decoration:none;
	margin-top: 0px;
	padding: 0;
			 }
         .togglelink:link  {
            background-color: transparent;
            color: #A49484;
         }
         .togglelink:hover, .togglelink:visited, .togglelink:active {
            color:#13CAD0;
            background-color:transparent;
         }
.folio_blau {
            text-align: left;
            font-family: "Verdana";
            font-size: 11px;
            font-weight: bold;
            letter-spacing: 2px;
            line-height: 19px;
            padding-top: 0px;
            text-decoration: none;
         }
         .folio_blau:link, .folio_blau:visited {
            background-color: #ffffff;
            color: #000000;
         }
         .folio_blau:hover, .folio_blau:active {
            color:#000000;
            background-color:#ffffff;
         }
.link_folio {
            text-align: left;
            font-family: "Verdana";
            font-size: 12px;
            font-weight: bold;
            letter-spacing: 2px;
            line-height: 20px;
            padding-top: 0px;
            text-decoration: none;
         }
         .link_folio:link, .link_folio:visited {
            background-color: #ffffff;
            color: #A49484;
         }
         .link_folio:hover, .link_folio:active {
            color:#574F47;
            background-color:#ffffff;
         }
.folio {
            text-align: left;
            font-family: "Verdana";
            font-size: 12px;
            font-weight: bold;
            letter-spacing: 2px;
            line-height: 20px;
			color:#574F47;
            padding-top: 0px;
            text-decoration: none;
         }
.tanz {
            text-align: left;
            font-family: "Verdana";
            font-size: 13px;
            font-weight: bold;
            letter-spacing: 4px;
			color:#574F47;
            line-height: 20px;
            padding-top: 0px;
			margin-bottom:6px;
            text-decoration: none;
         }
.link_tanz {
            text-align: left;
            font-family: "Verdana";
            font-size: 13px;
            font-weight: bold;
            letter-spacing: 4px;
            line-height: 20px;
            padding-top: 0px;
						margin-bottom:6px;

            text-decoration: none;
         }
         .link_tanz:link, .link_tanz:visited {
            background-color: #ffffff;
            color: #A49484;
         }
         .link_tanz:hover, .link_tanz:active {
            color:#574F47;
            background-color:#ffffff;
         }
.head_blau {
            text-align: left;
            font-family: "Verdana";
            font-size: 12px;
            font-weight: bold;
            letter-spacing: 3px;
            line-height: 18px;
            padding-top: 0px;
            color:#A49484;
            text-decoration: none;
         }
.link_head_blau {
            text-align: left;
            font-family: "Verdana";
            font-size: 12px;
            font-weight: bold;
            letter-spacing: 3px;
            line-height: 18px;
            padding-top: 0px;
            color:#A49484;
            text-decoration: none;
         }
         .link_head_blau:link, .link_head_blau:visited {
            background-color: #ffffff;
            color:#A49484;
         }
         .link_head_blau:hover, .link_head_blau:active {
            color:#574F47;
            background-color:#ffffff;
         }
.head {
            text-align: left;
            font-family: "Verdana";
            font-size: 12px;
            font-weight: bold;
            letter-spacing: 3px;
            line-height: 18px;
            padding-top: 0px;
            color:#000000;
            text-decoration: none;
         }
#head {
            text-align: left;
            font-family: "Verdana";
            font-size: 12px;
            font-weight: bold;
            letter-spacing: 3px;
            line-height: 18px;
            padding-top: 0px;
            color:#A49484;
            text-decoration: none;
         }
.copy { 
			text-align:left; 
			font-family:"Verdana"; 
			font-size:12px; 
			font-weight:normal; 
			color:#000000; 
			letter-spacing:1px; 
			line-height: 19px;
			text-decoration:none; 
			margin-top: 0px;
			padding: 0px; 
			}
.copy_center { 
			text-align:center; 
			font-family:"Verdana"; 
			font-size:12px; 
			font-weight:normal; 
			color:#000000; 
			letter-spacing:1px; 
			line-height: 19px;
			text-decoration:none; 
			margin-top: 0px;
			padding: 0px; 
			}
.link_copy {
            text-align: left;
            font-family: "Verdana";
            font-size: 12px;
            font-weight: normal;
            margin-top: 30px;
            color:#000000;
            letter-spacing: 1px;
            line-height: 18px;
            padding-bottom: 0px;
            text-decoration: none;
         }
         .link_copy:link, .link_copy:visited {
            background-color: #ffffff;
            color: #000000;
         }
         .link_copy:hover, .link_copy:active {
            color:#574F47;
			font-weight: bold;
            background-color:#ffffff;
			}
.anna { 
			width:400px; 
			height:auto; 
			border: 0px;
			margin-bottom: 45px; 
			padding: 0px;
			float: left;
			vertical-align: top; 
			}
.anna_imp { 
			width:290px; 
			height:auto; 
			border: 0px;
			margin-bottom: 45px; 
			padding: 0px;
			float: left;
			vertical-align: top; 
			}
.imgschnuss { 
			width:700px; 
			height:468px; 
			border-top: 1px;
			border-right: 1px;
			border-left: 1px;
			border-color:#574F47;
			margin: 0px; 
			padding: 0px;
			float: left;
			vertical-align: top; 
			}
.anna_kont { 
			width:600px; 
			height:auto; 
			border: 0px;
			margin: 0px; 
			padding: 0px;
			float: left;
			vertical-align: top; 
			}
#layer { 
			width:1100px; 
			height:auto; 
			border: 0px;
			margin-left: auto;
			margin-right: auto;
			padding-top: 1%;
			padding-bottom: 1%;
			margin-bottom: 0px;
			text-align: center;
			left: auto;
			top: 0px;
			right: auto;
			position: relativ;
			float: none;
			background-color:#A49484; 
			}
.album {
            text-align: center;
            font-family: "Verdana";
            font-size: 13px;
            font-weight: bold;
            letter-spacing: 4px;
			color:#fff;
            line-height: 20px;
            padding-top: 0px;
			margin-top:3%;
			margin-bottom:3%;
            text-decoration: none;
         }
.link_album {
            text-align: center;
            font-family: "Verdana";
            font-size: 13px;
            font-weight: bold;
            letter-spacing: 4px;
            line-height: 20px;
            padding-top: 0px;
			
            text-decoration: none;
         }
         .link_album:link, .link_album:visited {
			text-align: center;
            color: #fff;
         }
         .link_album:hover, .link_album:active {
			 text-align: center;
            color:#574F47;
         }

#line {
            text-align: left;
            font-family: "Verdana";
            font-size: 12px;
            font-weight: bold;
            letter-spacing: 1px;
            line-height: 18px;
            margin-top: 50px; 
            padding-top: 0px;
            color:#A49484;
            text-decoration: none;
         }
#pic { 
			width:600px; 
			height:404px; 
			border: 0px;
			margin: 0px; 
			padding: 0px;
			vertical-align: top; 
			}
#div_kont { 
			width:400px; 
			height:auto; 
			border: 0px;
			margin: 0px; 
			padding: 0px;
			float: left;
			vertical-align: top; 
			}
.copy_left { 
			text-align:left; 
			font-family:"Verdana"; 
			font-size:15px; 
			font-weight:normal; 
			color:#A49484; 
			letter-spacing:19px; 
			line-height: 16px;
			text-decoration:none; 
			margin-top: 0px; 
			padding: 0px; 
			}
.sub { 
			text-align:left; 
			font-family:"Verdana"; 
			font-size:12px; 
			font-weight:normal; 
			color:#A49484; 
			letter-spacing:1px; 
			line-height: 19px;
			text-decoration:none; 
			margin-top: 0px;
			padding: 0px; 
			}
#div_container {
	width: 1100px;
	height: auto;
	background-color: #ffffff;
	border: none;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-bottom: 0px;
	left: auto;
	top: 0px;
	right: auto;
	position: relativ;
	background-position: center center;
	display:block;
	float: none;
		}
#div_rahmen {
	width: 1100px;
	height: 650px;
	background-image: url(../bilder/background.gif);
	border: solid 2px;
	border-color: #A49484;
	margin-top: 80px;
	margin-left: auto;
	padding: 0px;
	margin-right: auto;
			}
#div_anna { 
			position: absolut;
			float: left;
			width: 270px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 70px;
			margin-left: 50px;
			margin-right: 0px;
			padding: 0px;
			}
#div_rahmen_text {
	width: 1100px;
	height: 650px;
	background-color: #ffffff;
	border: solid 2px;
	border-color: #A49484;
	margin-top: 80px;
	margin-left: auto;
	padding: 0px;
	margin-right: auto;
			}
#div_rahmen_kont {
	width: 1100px;
	height: 900px;
	background-color: transparent;
	border: solid 2px;
	border-color: #A49484;
	margin-left: auto;
	padding: 0px;
	margin-right: auto;
	margin-top: 120px;
			}
#div_pic { 
			position: absolut;
			float: right;
			width: 700px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: -430px;
			margin-right:50px;
			padding: 0px;
			}
#div_imgsub { 
			position: absolut;
			float: right;
			width: 700px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 30px;
			margin-right:0px;
			padding: 0px;
			}
#div_subkontakt { 
			position: absolut;
			top:650px;
			left:120px;
			width: 600px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 20px;
			margin-left:50px;
			padding: 0px;
			}
#div_impressum { 
			position: absolut;
			float: right;
			width: 700px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 240px;
			margin-right:50px;
			padding: 0px;
			}
#div_still { 
			position: absolut;
			float: right;
			width: 700px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 70px;
			margin-right:50px;
			padding: 0px;
			}
#div_vita { 
			position: absolut;
			float: right;
			width: 330px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-right: 50px;
			margin-top: 70px;
			padding: 0px;
			}
#div_sehen { 
			position: absolut;
			float: right;
			width: 300px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-right: 80px;
			margin-top: 240px;
			padding: 0px;
			}
#div_kunden { 
			position: absolut;
			float: right;
			width: 300px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-right: 50px;
			margin-top: 240px;
			padding: 0px;
			}
#div_kontakt { 
			position: relative;
			width: 200px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 30px;
			margin-left: 0px;
			margin-right: 0px;
			margin-bottom: 10px;
			padding: 0px;
			}
#div_job { 
			position: relative;
			width: 200px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 30px;
			margin-left: 0px;
			margin-right: 0px;
			margin-bottom: 10px;
			padding: 0px;
			}

#div_menu { 
			position: absolut;
			width: 200px; 
			height: 255px; 
			background-color: transparent; 
			border: 0px;
			margin-top: 240px;
			margin-left: 50px;
			padding: 0px;
			}
#div_konzerte { 
			position: relative;
			width: 200px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 15px;
			margin-left: 0px;
			margin-right: 0px;
			margin-bottom: 20px;
			padding: 0px;
			}
#div_buehne { 
			position: relative;
			width: 200px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 10px;
			margin-left: 0px;
			margin-right: 0px;
			margin-bottom: 20px;
			padding: 0px;
			}
#div_portrait { 
			position: relative;
			width: 200px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: auto;
			margin-left: 0px;
			margin-right: 0px;
			margin-bottom: 20px;
			padding: 0px;
			}
#div_portfolio { 
			position: relative;
			width: 250px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: auto;
			margin-left: 0px;
			margin-right: 0px;
			padding: 0px;
			}
#div_titel { 
			position: absolut;
			width: 250px; 
			height: auto; 
			background-color: transparent; 
			border: 0px;
			margin-top: 0px;
			margin-bottom: 40px;
			margin-left: 30px;
			margin-right: 130px;
			padding: 0px;
			}
